<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="backstage_1.png">
	<!-- Created with Adobe Animate version 21.0.0.35450 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Cascada0000" x="0" y="0" width="2560" height="1403" frameX="0" frameY="-5" frameWidth="2560" frameHeight="1408"/>
	<SubTexture name="Cascada0001" x="0" y="0" width="2560" height="1403" frameX="0" frameY="-5" frameWidth="2560" frameHeight="1408"/>
	<SubTexture name="Cascada0002" x="0" y="0" width="2560" height="1403" frameX="0" frameY="-5" frameWidth="2560" frameHeight="1408"/>
	<SubTexture name="Cascada0003" x="0" y="0" width="2560" height="1403" frameX="0" frameY="-5" frameWidth="2560" frameHeight="1408"/>
	<SubTexture name="Cascada0004" x="0" y="1403" width="2560" height="1407" frameX="0" frameY="-1" frameWidth="2560" frameHeight="1408"/>
	<SubTexture name="Cascada0005" x="0" y="1403" width="2560" height="1407" frameX="0" frameY="-1" frameWidth="2560" frameHeight="1408"/>
	<SubTexture name="Cascada0006" x="0" y="1403" width="2560" height="1407" frameX="0" frameY="-1" frameWidth="2560" frameHeight="1408"/>
	<SubTexture name="Cascada0007" x="0" y="1403" width="2560" height="1407" frameX="0" frameY="0" frameWidth="2560" frameHeight="1408"/>
	<SubTexture name="Cascada0008" x="0" y="1403" width="2560" height="1407" frameX="0" frameY="0" frameWidth="2560" frameHeight="1408"/>
	<SubTexture name="Cascada0009" x="0" y="1403" width="2560" height="1407" frameX="0" frameY="0" frameWidth="2560" frameHeight="1408"/>
</TextureAtlas>
